{

	//幽灵召唤及管理测试脚本

    "AbilityName" : "TestPlayer_Ability_Tianheng_36",

    "AbilityStacking": "Unique",



    "OnAbilityStart":

    [

        {

            "$type": "MoleMole.ModifySummonMaxTagAction",

            "Target": "Self",

            "Tag": "GhostTest",

            "IsGlobal": false,

            "ModifyFunction": "Replace",

            "OpValue": 0,

        }

    ],

}